package com.eni.android.optimization;

import android.os.Bundle;
import android.app.Activity;
import android.view.Menu;

public class OptimizationInterfacesEjemplo extends Activity {

	@Override
	protected void onCreate(Bundle savedInstanceState) {
		super.onCreate(savedInstanceState);
		setContentView(R.layout.main);
	}

	@Override
	public boolean onCreateOptionsMenu(Menu menu) {
		// Inflate the menu; this adds items to the action bar if it is present.
		getMenuInflater().inflate(R.menu.optimization_interfaces_ejemplo, menu);
		return true;
	}

}
